Subject: molecular modelling software/hardware

From: <[email-masked]>
Date: Mon, 27 Nov 1995 09:20:53 +0930

Hi,
   I have a problem with software/hardware compatability. Next year
I would like to upgrade my workstation - I'm looking at a Dec Alpha
of a Sun Ultra. The problem arises with compatible software. I need
something that is networkable, up to four users at a time and can
do force field, semi-empirical and (hopefully) ab-inito molecular
modelling. This software is also required to be cheap! I can't afford
to pay huge somes of money.

Does anybody know of any software that can do one (or all) of these
things? I would very much appreciate hearing from people who have
set up similar (cheap) systems.

Thanks very much

Andrea